New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Incompatibility with Django 1.11 #277

Open
alonisser opened this Issue Apr 6, 2017 · 3 comments

Comments

Projects
None yet
3 participants
@alonisser
Copy link

alonisser commented Apr 6, 2017

templatize method has moved to a different module
So now raises

AttributeError: 'module' object has no attribute 'templatize'

@alonisser alonisser referenced a pull request that will close this issue Apr 6, 2017

Open

Fix Django 1.11 incompatible #278

@kakulukia

This comment has been minimized.

Copy link

kakulukia commented May 2, 2017

@syrusakbary: please release a new version including the current master fixes for 1.10

@djtjwillia

This comment has been minimized.

Copy link

djtjwillia commented Aug 17, 2017

@syrusakbary what can be done to get this fix in so that pyjade can support Django 1.11?

@kakulukia

This comment has been minimized.

Copy link

kakulukia commented Aug 20, 2017

Use pypugjs instead!

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment